## Supprimer les ressources non utilisées

### Identifiants

// TODO

### Catégories

| Cycle de vie | Tiers |       Responsable        |
|:---------:|:-----:|:------------------------:|
| 4. Production |  Utilisateur/Terminal   | Développeur/Développeuse |

### Indications

| Degré de priorité |      Mise en oeuvre       |  Impact écologique    |
|:-------------------:|:-------------------------:|:---------------------:|
| 3 | 3 | 3 |

|Ressources Economisées                                      |
|:----------------------------------------------------------:|
|  Processeur / Mémoire vive / Stockage  |

### Description

Supprimer les ressources et les classes non utilisées permet de réduire la taille de l'application. 

Il existe plusieurs moyens d'appliquer cela : 
- Utiliser le linter inclus à Android Studio qui détecte les ressources (`res/`) non utilisées et les supprimer manuellement.

```shell
res/layout/item_row.xml: Warning: The resource R.layout.item_row appears
    to be unused [UnusedResources]
```

### Principe de validation

| Le nombre ...                                 | est inférieur ou égal à   |  
|-----------------------------------------------|:-------------------------:|
| de fichier non utilisé dans le package final  | 0  |
