## Réduire le volume de données stockées au strict nécessaire

### Identifiants

// TODO

### Catégories

| Cycle de vie |    Tiers    |  Responsable  |
|:---------:|:-----------:|:----:|
| 2. Conception | Application | Architecte Logiciel/Développeur |

### Indications

| Degré de priorité |      Mise en oeuvre       |  Impact écologique    |
|:-------------------:|:-------------------------:|:---------------------:|
| 4 | 4 | 4 |

|Ressources Economisées                                      |
|:----------------------------------------------------------:|
| Stockage  |

### Description
Réduire le volume de données stockées au nécessaire consiste à :
* Supprimer les données qui ne sont plus utilisées.
* Éviter les doublons entre les tables est un moyen d’optimiser le volume de données stockées.
* Dans le cas de fonctionnalité permettant à l'utilisateur de télécharger du contenu volumineux, associer une durée de vie à ce contenu. 

### Exemple

Par exemple une application de streaming qui propose le téléchargement d'un film ou d'une série associe une durée de vie de 30 jours au contenu. Une tâche est programmée 30 jours plus tard grâce au [WorkManager](https://developer.android.com/topic/libraries/architecture/workmanager) afin de supprimer le fichier.

### Principe de validation

| Le nombre ...     |     est inférieur à   |  
|-------------------|:-------------------------:|
| de données stockées et non utiles pour le service numérique    |  0 |
