## Mettre en cache les images fournies par le serveur

### Identifiants

// TODO

### Catégories

| Cycle de vie |        Tiers         |  Responsable  |
|:---------:|:--------------------:|:----:|
| 3. Réalisation (fabrication / développement) | Terminal utilisateur | Architecte Logiciel/Développeur |

### Indications

| Degré de priorité |      Mise en oeuvre       |  Impact écologique    |
|:-------------------:|:-------------------------:|:---------------------:|
| 3 | 3 | 3 |

| Ressources Economisées |
|:----------------------:|
| Réseau / Mémoire vive  |

### Description

Lorsque le serveur fourni à l'application des images à afficher, les mettre en cache via des outils comme [Glide](https://github.com/bumptech/glide) ou [Coil](https://coil-kt.github.io/coil/) permet de ne pas re-solliciter inutilement le réseau lorsque ces images doivent à nouveau être affichées. De plus ces outils apporte des optimisations supplémentaires comme la réduction de la taille des images et leur compression, ainsi qu'un mécanisme de pause/annulation des requêtes si par exemple l'utilisateur quitte l'écran avant la fin du chargement.

### Exemple

// TODO

### Principe de validation

| Le nombre ...                                       | est inférieur ou égal à   |  
|-----------------------------------------------------|:-------------------------:|
| d'image obtenue par le serveur et non mise en cache |  0 |
